Skip to main content
GET
List Invoices

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

userId
string | null

Only this user's invoices.

teamId
string | null

Only this team's invoices.

status
string | null

PENDING, PROCESSING, PAID, FAILED, VOID or UNCOLLECTIBLE.

offset
integer
default:0

Number of items to skip.

Required range: x >= 0
limit
integer
default:20

Max items to return (1-100).

Required range: 1 <= x <= 100

Response

Successful Response

data
WalletTransactionResponse · object[]
required
total_count
integer
default:0

Total number of items available in the dataset

offset
integer
default:0

Number of items to skip before starting to collect the result set

Required range: x >= 0
limit
integer
default:100

Maximum number of items to return

Required range: x >= 0
status
string | null

Response status